MINOVA DEMO - Bug #2240

[Purchasing - Request for Quotation] Purchase ltem - Document Number autofill dari header
06/14/2023 02:26 PM - Mega Yunita

Status: Closed Start date: 06/14/2023
Priority: High Due date: 06/16/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk menjadikan field Document Number di tab Purchase Iltem menjadi autofill sesuai dengan document
number di header

DocType : RQ
TableName : PTRPURCHITEM

Menu : Logistic & Service > Purchasing > Request for Quotation > Purchase ltem
link ; http://remote.minovais.com:61124/

DB : MinovaES_Demo

Server : remote.minovais.com, 1442\SQLSERVER2014

= MyWorkplace  Financial Accounting  Human Resource  Logistic & Serviee  Business Intelligence  System Administration Search... Q. help @y ncox @ Gl fiona ~
M My Workplace Request For Quotation
B Financial Accounting hElsefERlare Lo
M Human Resource
Document Header -
B Master Data
[ — Document Number: 50000058 Request Type
Docurment Date, — — Company ID: MINOVAIS T
Purchase Requisition
Internal Number Cost Center:
Vendor Quotation Methad: Vender:
Purchase Order
™ Purchase Report Document Detail

B Delivery & Transportation
Purchase ttem Purchase Detail Experts User RFQ Qualification Payment Term
™ Inventory Document

M Production Management
W Project Management Document . Type Material ID Quantity Unit Price Disc % Discount Net Amount Tax Type Tax Amaou
[ T — 00000058 Material Kartu ATM Silver 1 Fos 5,000.00 0.00 o.00 500000 Include 45
B Health Management 00000058 Service Kartu ATM Silver 1 Pcs 5,000.00 0.00 0.00 500000 Include 45
00000058 Assel LED Holder 5SMM 1 1 Pcs 100,000.00 0.00 0.00 100,000.00 Include 9,09
M Reporting
00000058 Material Pembuatan Fly Over 2 Pes 200,000.00 0.00 0.00 400,000.00 Include 56,36
B Business Intelligence
Dibuat autofill dari documen number di document header
Related issues:
Copied from Bug #2238: [Purchasing - Request for Quotation] Purchase Detail -... Closed 06/14/2023 06/16/2023
Copied to Bug #2241: [Purchasing - Request for Quotation] RFQ Qualification -... Closed 06/14/2023 06/16/2023

History

#1 - 06/14/2023 02:26 PM - Mega Yunita
- File clipboard-202306141426-gkn2c.png added
- Copied from Bug #2238: [Purchasing - Request for Quotation] Purchase Detail - Document Number autofill dari header added

#2 - 06/14/2023 02:33 PM - Mega Yunita
- Copied to Bug #2241: [Purchasing - Request for Quotation] RFQ Qualification - Document Number autofill dari header added

#3 - 06/15/2023 10:23 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned
http://remote.minovais.com:61124/

#4 - 06/20/2023 05:24 PM - Mega Yunita

- Status changed from Assigned to Closed

Files
clipboard-202306141426-gkn2c.png 96.1 KB
